AnsweredAssumed Answered

SDK and BSP questions for LS2160ARDB

Question asked by Jing Jing Lin on May 16, 2019
Latest reply on May 17, 2019 by ufedor

I have a ls2160ardb. This is from the boot log "QorIQ SDK (FSL Reference Distro) 2.5 lx2160ardb /dev/ttyAMA0". 

Questions:

1, What is the version of BSP?

2, What SDK should I use for this BSP?

3, If I want to upgrade to latest BSP 0.5, where can I get the latest BSP and  LX2160ARDB composite firmware image?

 

Thanks,

Nancy.

Outcomes